
GRUPO 5 B 2023 - Support #2765

Feature # 2484 (In Progress): Fase 2

Feature # 2764 (New): Programación

Programación en python

09/11/2023 08:34 PM - Alvaro Guarachi

Status: New Start date: 09/29/2023

Priority: Normal Due date: 10/06/2023

Assignee: Jose Escalante % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 08:36 PM - Alvaro Guarachi

- Tracker changed from Feature to Support

#2 - 09/11/2023 08:38 PM - Alvaro Guarachi

- Due date set to 10/06/2023

- Start date changed from 09/11/2023 to 09/29/2023

- Estimated time set to 8.00

#3 - 11/24/2023 11:58 AM - Alvaro Guarachi

- Assignee set to Jose Escalante

- % Done changed from 0 to 100
